.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.901855;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.905762;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.959473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.586065;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.676000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.ma{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m4{transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.mb{transform:matrix(0.331946,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331946,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331946,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.371038,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.371038,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.371038,0.000000,0.000000,0.390523,0,0);}
.mc{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.390566,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390566,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390566,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.390566,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390566,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390566,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.468627,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.468627,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.468627,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.546732,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.546732,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.546732,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-1.863240px;}
.ls1a{letter-spacing:-1.861377px;}
.ls12{letter-spacing:-0.804000px;}
.ls11{letter-spacing:-0.604000px;}
.lsf{letter-spacing:-0.600000px;}
.lsb{letter-spacing:-0.444400px;}
.ls17{letter-spacing:-0.408000px;}
.lsd{letter-spacing:-0.404000px;}
.lse{letter-spacing:-0.400000px;}
.ls13{letter-spacing:-0.372000px;}
.ls10{letter-spacing:-0.316000px;}
.ls16{letter-spacing:-0.296000px;}
.lsc{letter-spacing:-0.012000px;}
.ls4{letter-spacing:-0.010400px;}
.ls5{letter-spacing:-0.009600px;}
.ls1{letter-spacing:-0.008000px;}
.ls9{letter-spacing:-0.007600px;}
.ls6{letter-spacing:-0.006400px;}
.ls0{letter-spacing:-0.004800px;}
.ls1f{letter-spacing:-0.004400px;}
.ls2{letter-spacing:-0.004000px;}
.ls7{letter-spacing:-0.003600px;}
.ls8{letter-spacing:-0.003200px;}
.ls22{letter-spacing:-0.003000px;}
.ls21{letter-spacing:-0.002800px;}
.ls19{letter-spacing:-0.002396px;}
.ls23{letter-spacing:-0.002000px;}
.ls3{letter-spacing:0.000000px;}
.ls1b{letter-spacing:0.003196px;}
.ls15{letter-spacing:0.066000px;}
.ls1d{letter-spacing:0.080000px;}
.ls1e{letter-spacing:0.088000px;}
.ls1c{letter-spacing:0.216000px;}
.ls20{letter-spacing:0.426521px;}
.lsa{letter-spacing:0.484000px;}
.ls14{letter-spacing:1.244000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1d{word-spacing:0.002396px;}
.ws20{word-spacing:0.003000px;}
.ws3{word-spacing:0.003800px;}
.ws1{word-spacing:0.004000px;}
.ws2{word-spacing:0.004800px;}
.ws1c{word-spacing:0.009582px;}
.wsa{word-spacing:0.456000px;}
.ws11{word-spacing:1.252000px;}
.wse{word-spacing:1.624000px;}
.ws17{word-spacing:2.032000px;}
.wsf{word-spacing:2.100000px;}
.ws6{word-spacing:2.268000px;}
.wsb{word-spacing:2.640000px;}
.ws8{word-spacing:2.656000px;}
.ws19{word-spacing:3.212000px;}
.wsc{word-spacing:3.304000px;}
.ws14{word-spacing:3.356000px;}
.ws16{word-spacing:3.456000px;}
.ws10{word-spacing:3.776000px;}
.ws18{word-spacing:3.848000px;}
.wsd{word-spacing:3.992000px;}
.ws1b{word-spacing:4.216000px;}
.ws1e{word-spacing:4.380000px;}
.ws1f{word-spacing:4.508000px;}
.ws4{word-spacing:4.571600px;}
.ws5{word-spacing:4.608000px;}
.ws9{word-spacing:4.712000px;}
.ws1a{word-spacing:4.896000px;}
.ws12{word-spacing:4.908000px;}
.ws13{word-spacing:4.976000px;}
.ws15{word-spacing:4.989600px;}
.ws7{word-spacing:4.996000px;}
._2{margin-left:-37.224000px;}
._1{margin-left:-7.556328px;}
._0{margin-left:-5.709600px;}
._3{margin-left:-1.699200px;}
._5{width:1.644000px;}
._8{width:8.544819px;}
._6{width:11.712000px;}
._4{width:13.600000px;}
._7{width:14.600000px;}
._9{width:26.763579px;}
.fc4{color:rgb(153,153,153);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(255,255,255);}
.fc3{color:transparent;}
.fsa{font-size:14.398000px;}
.fs14{font-size:15.970400px;}
.fs10{font-size:15.970800px;}
.fsb{font-size:16.000000px;}
.fsf{font-size:18.632400px;}
.fsd{font-size:20.000000px;}
.fse{font-size:22.000000px;}
.fs13{font-size:23.955600px;}
.fs11{font-size:23.956000px;}
.fs18{font-size:28.000000px;}
.fs17{font-size:28.625540px;}
.fs9{font-size:28.796400px;}
.fs8{font-size:28.796800px;}
.fs19{font-size:30.000000px;}
.fs15{font-size:31.955600px;}
.fs12{font-size:31.956000px;}
.fs4{font-size:32.000000px;}
.fs16{font-size:34.603200px;}
.fs6{font-size:36.000000px;}
.fsc{font-size:38.000000px;}
.fs1{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:52.000000px;}
.fs2{font-size:104.000000px;}
.fs5{font-size:126.360000px;}
.y1{bottom:0.046863px;}
.y26{bottom:9.635136px;}
.y0{bottom:20.307190px;}
.y40{bottom:32.021782px;}
.y3c{bottom:49.350063px;}
.yc3{bottom:50.388854px;}
.y29{bottom:52.859458px;}
.y3d{bottom:54.036338px;}
.y3a{bottom:57.189420px;}
.y2d{bottom:61.638354px;}
.y28{bottom:64.105267px;}
.y3b{bottom:64.970978px;}
.ye0{bottom:67.252882px;}
.ydf{bottom:73.810542px;}
.ycf{bottom:73.919732px;}
.y2f{bottom:86.764865px;}
.yce{bottom:87.588423px;}
.yda{bottom:87.868194px;}
.y2b{bottom:88.705475px;}
.yde{bottom:96.813901px;}
.y2e{bottom:98.010674px;}
.y2a{bottom:99.951284px;}
.ycd{bottom:101.257114px;}
.yd9{bottom:101.536885px;}
.y25{bottom:102.966355px;}
.ydd{bottom:110.482202px;}
.y24{bottom:114.212164px;}
.ycc{bottom:114.925806px;}
.yd8{bottom:115.205576px;}
.ycb{bottom:128.594497px;}
.ydc{bottom:128.873877px;}
.yd7{bottom:128.874267px;}
.y31{bottom:137.020418px;}
.yca{bottom:142.262797px;}
.yd6{bottom:142.542568px;}
.y35{bottom:142.825931px;}
.y30{bottom:148.266227px;}
.y32{bottom:151.112827px;}
.y34{bottom:154.071741px;}
.y33{bottom:155.330005px;}
.ydb{bottom:156.210869px;}
.yc9{bottom:160.653301px;}
.yd5{bottom:160.933071px;}
.yc8{bottom:174.321992px;}
.yd4{bottom:174.601762px;}
.y2c{bottom:175.255888px;}
.y21{bottom:177.118526px;}
.y23{bottom:180.984078px;}
.yc7{bottom:187.990683px;}
.yd3{bottom:188.270454px;}
.y20{bottom:188.364335px;}
.y22{bottom:192.229887px;}
.yc6{bottom:201.659374px;}
.yd2{bottom:201.939145px;}
.yc5{bottom:215.328065px;}
.yd1{bottom:215.607836px;}
.yc4{bottom:228.996366px;}
.yd0{bottom:229.276137px;}
.y76{bottom:267.944618px;}
.y58{bottom:273.124826px;}
.y77{bottom:273.753724px;}
.y59{bottom:278.396885px;}
.y75{bottom:286.689716px;}
.y57{bottom:294.994107px;}
.y74{bottom:305.434814px;}
.y56{bottom:313.739205px;}
.y72{bottom:324.179912px;}
.y73{bottom:329.989018px;}
.y55{bottom:332.484303px;}
.y71{bottom:352.297559px;}
.y54{bottom:354.353584px;}
.y70{bottom:371.042658px;}
.y53{bottom:376.222865px;}
.y6e{bottom:389.787756px;}
.y52{bottom:394.967963px;}
.y6f{bottom:395.596861px;}
.y6c{bottom:408.532854px;}
.y6d{bottom:414.341959px;}
.y51{bottom:416.837244px;}
.y50{bottom:435.582342px;}
.y6a{bottom:436.650501px;}
.y6b{bottom:442.459607px;}
.y4f{bottom:454.327441px;}
.y68{bottom:455.395599px;}
.y69{bottom:461.204705px;}
.y4e{bottom:473.072539px;}
.y67{bottom:474.140697px;}
.y4d{bottom:491.817637px;}
.y66{bottom:492.885795px;}
.y64{bottom:492.885951px;}
.y39{bottom:493.616854px;}
.y65{bottom:498.694901px;}
.y4c{bottom:510.562735px;}
.y63{bottom:511.630893px;}
.y3f{bottom:515.947811px;}
.y4b{bottom:532.432016px;}
.y3e{bottom:533.130895px;}
.y62{bottom:539.748852px;}
.y4a{bottom:554.301297px;}
.y61{bottom:558.493950px;}
.y49{bottom:576.170578px;}
.yb{bottom:576.415826px;}
.y60{bottom:577.239048px;}
.y27{bottom:582.511732px;}
.y48{bottom:594.915676px;}
.ya{bottom:595.160924px;}
.y5f{bottom:595.984146px;}
.y9{bottom:613.906022px;}
.y47{bottom:616.784957px;}
.y5e{bottom:617.853427px;}
.y8{bottom:632.651120px;}
.y45{bottom:635.530055px;}
.y5d{bottom:639.722708px;}
.y46{bottom:640.802114px;}
.y7{bottom:651.396218px;}
.y43{bottom:654.275153px;}
.y5c{bottom:658.467807px;}
.y44{bottom:659.547212px;}
.y6{bottom:670.141316px;}
.y42{bottom:676.144590px;}
.y5b{bottom:677.212905px;}
.y5{bottom:688.886414px;}
.y41{bottom:694.889532px;}
.y5a{bottom:695.958003px;}
.y4{bottom:707.631512px;}
.y78{bottom:726.085124px;}
.y3{bottom:726.376610px;}
.y2{bottom:745.121708px;}
.y36{bottom:755.496652px;}
.yb7{bottom:763.261086px;}
.yb8{bottom:763.261340px;}
.y97{bottom:772.449201px;}
.y98{bottom:772.449562px;}
.y1f{bottom:776.207954px;}
.yb4{bottom:780.773545px;}
.yb5{bottom:780.773948px;}
.y37{bottom:781.950671px;}
.y8e{bottom:787.619033px;}
.y1b{bottom:802.213966px;}
.y1a{bottom:802.471711px;}
.ya0{bottom:805.523099px;}
.y85{bottom:806.528902px;}
.ya3{bottom:807.495210px;}
.y9f{bottom:816.748603px;}
.y84{bottom:817.755341px;}
.y95{bottom:818.600684px;}
.ya2{bottom:818.721649px;}
.y19{bottom:824.083247px;}
.y18{bottom:824.340992px;}
.y9e{bottom:827.975042px;}
.y83{bottom:828.982716px;}
.y94{bottom:829.827872px;}
.ya1{bottom:829.948089px;}
.y91{bottom:831.320105px;}
.yab{bottom:832.285477px;}
.y82{bottom:838.236108px;}
.y9d{bottom:839.201481px;}
.y93{bottom:841.055059px;}
.y17{bottom:845.952528px;}
.y16{bottom:846.210273px;}
.y81{bottom:849.462548px;}
.y9c{bottom:850.427920px;}
.y80{bottom:860.688987px;}
.y9b{bottom:861.654359px;}
.y15{bottom:867.821809px;}
.y14{bottom:868.079554px;}
.y13{bottom:889.691090px;}
.ya7{bottom:895.129980px;}
.ya5{bottom:895.131601px;}
.y89{bottom:895.831203px;}
.y87{bottom:895.831233px;}
.ya6{bottom:897.209124px;}
.y88{bottom:897.908941px;}
.ya4{bottom:906.358040px;}
.y86{bottom:907.056549px;}
.y90{bottom:917.035346px;}
.yaa{bottom:918.001044px;}
.y8f{bottom:928.261785px;}
.ya9{bottom:929.227483px;}
.y12{bottom:937.914417px;}
.y7f{bottom:948.495556px;}
.y7e{bottom:948.495890px;}
.yb3{bottom:949.461241px;}
.yb2{bottom:949.461784px;}
.y8d{bottom:950.076861px;}
.y8c{bottom:950.077401px;}
.yae{bottom:951.041955px;}
.yaf{bottom:951.042390px;}
.y96{bottom:959.380522px;}
.y7d{bottom:959.430442px;}
.y8b{bottom:959.449606px;}
.yb6{bottom:959.825250px;}
.yb1{bottom:960.396153px;}
.yad{bottom:960.414939px;}
.y7c{bottom:970.364993px;}
.yb0{bottom:971.330522px;}
.y7a{bottom:977.122601px;}
.y99{bottom:978.087974px;}
.y8a{bottom:988.557892px;}
.y7b{bottom:988.784083px;}
.ya8{bottom:989.523752px;}
.y9a{bottom:989.749456px;}
.y38{bottom:992.444220px;}
.y1e{bottom:1026.274904px;}
.y1d{bottom:1054.635612px;}
.y92{bottom:1059.250187px;}
.yac{bottom:1060.215716px;}
.y1c{bottom:1074.942177px;}
.yc1{bottom:1080.332330px;}
.yc2{bottom:1082.210433px;}
.yc0{bottom:1097.860403px;}
.ybc{bottom:1098.317002px;}
.yd{bottom:1104.106738px;}
.ybe{bottom:1116.605501px;}
.yba{bottom:1117.062100px;}
.ye{bottom:1119.336818px;}
.ybf{bottom:1121.877559px;}
.ybb{bottom:1122.334159px;}
.ybd{bottom:1135.350599px;}
.yb9{bottom:1135.807198px;}
.yc{bottom:1152.531262px;}
.y11{bottom:1154.980622px;}
.y79{bottom:1164.290999px;}
.y10{bottom:1167.477354px;}
.yf{bottom:1179.974086px;}
.h1a{height:13.740234px;}
.h1c{height:15.114258px;}
.h1b{height:15.275391px;}
.h13{height:17.744410px;}
.h1e{height:18.754989px;}
.h22{height:19.682270px;}
.h25{height:19.682763px;}
.h15{height:19.718750px;}
.h24{height:21.601986px;}
.h20{height:21.602256px;}
.h1d{height:21.880586px;}
.h18{height:21.984375px;}
.h8{height:23.578125px;}
.h2a{height:24.648437px;}
.ha{height:26.701172px;}
.h5{height:27.480469px;}
.h4{height:27.773437px;}
.h17{height:27.999023px;}
.h16{height:28.184570px;}
.h21{height:29.523405px;}
.h1f{height:29.523898px;}
.hc{height:29.667969px;}
.h19{height:30.550781px;}
.hb{height:31.020000px;}
.h28{height:32.881239px;}
.he{height:32.976562px;}
.h27{height:35.278742px;}
.h12{height:35.489313px;}
.h10{height:35.489806px;}
.hd{height:35.601562px;}
.h29{height:36.972656px;}
.h14{height:39.437500px;}
.h23{height:40.635575px;}
.h26{height:51.670519px;}
.h3{height:56.367839px;}
.h7{height:61.065158px;}
.h9{height:93.127320px;}
.h6{height:122.130317px;}
.hf{height:206.356974px;}
.h11{height:210.882353px;}
.h1{height:1216.869281px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:409.745974px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x16{left:13.211951px;}
.x15{left:15.862883px;}
.x1d{left:22.472217px;}
.x1c{left:30.273177px;}
.x2a{left:44.253584px;}
.x7a{left:45.333926px;}
.x75{left:53.404531px;}
.x2c{left:55.163231px;}
.x2f{left:58.312876px;}
.x63{left:63.269588px;}
.x74{left:67.174465px;}
.x64{left:69.260765px;}
.x66{left:70.549934px;}
.x1{left:71.856209px;}
.x30{left:74.171229px;}
.x79{left:75.261831px;}
.x77{left:81.519120px;}
.x65{left:83.932785px;}
.xa{left:90.383552px;}
.x10{left:91.625883px;}
.x9{left:93.755014px;}
.x23{left:107.223210px;}
.xb{left:108.750155px;}
.x13{left:112.007241px;}
.x76{left:120.171543px;}
.x28{left:122.707599px;}
.x70{left:127.447765px;}
.x8{left:128.832247px;}
.x17{left:135.714916px;}
.x67{left:139.300648px;}
.x68{left:140.474746px;}
.x1f{left:141.972217px;}
.x7d{left:144.667012px;}
.x1e{left:152.584942px;}
.x78{left:164.830177px;}
.x61{left:179.229693px;}
.x24{left:181.712950px;}
.x11{left:190.389118px;}
.x60{left:193.069667px;}
.x12{left:195.233227px;}
.x31{left:196.505956px;}
.x62{left:197.782497px;}
.x32{left:205.889284px;}
.x2{left:218.107339px;}
.x19{left:223.368432px;}
.x3{left:225.288586px;}
.x1a{left:229.415475px;}
.x6a{left:232.829049px;}
.x72{left:252.235683px;}
.x69{left:255.343672px;}
.x71{left:263.657458px;}
.x7e{left:275.858955px;}
.x6b{left:280.657700px;}
.x6c{left:285.647020px;}
.xe{left:286.692059px;}
.xf{left:288.724403px;}
.x18{left:296.036803px;}
.x73{left:297.690746px;}
.x1b{left:300.310998px;}
.x43{left:310.620333px;}
.x6d{left:317.844448px;}
.x2d{left:353.229347px;}
.xc{left:358.441109px;}
.x2e{left:362.670941px;}
.x6f{left:381.245614px;}
.x6e{left:386.177912px;}
.x29{left:420.631408px;}
.x25{left:440.497932px;}
.x2b{left:449.743327px;}
.x35{left:473.828747px;}
.x4a{left:476.700175px;}
.x4c{left:478.265087px;}
.x4d{left:482.664916px;}
.x34{left:487.888195px;}
.x49{left:490.473144px;}
.xd{left:495.823464px;}
.x14{left:498.322810px;}
.x22{left:499.937857px;}
.x33{left:503.746548px;}
.x59{left:505.339101px;}
.x5f{left:514.615581px;}
.x20{left:542.397535px;}
.x4b{left:543.470692px;}
.x4e{left:545.314995px;}
.x5c{left:546.844809px;}
.x4f{left:549.714824px;}
.x50{left:550.887987px;}
.x41{left:556.889058px;}
.x42{left:562.686604px;}
.x7b{left:568.019428px;}
.x44{left:571.019893px;}
.x5e{left:583.964165px;}
.x46{left:598.624862px;}
.x45{left:612.465930px;}
.x47{left:617.178916px;}
.x26{left:619.574071px;}
.x36{left:621.871595px;}
.x27{left:624.571514px;}
.x37{left:631.280541px;}
.x7c{left:644.128588px;}
.x48{left:649.319261px;}
.x52{left:652.230868px;}
.x4{left:665.395370px;}
.x57{left:670.064749px;}
.x51{left:674.746987px;}
.x56{left:681.488587px;}
.x53{left:700.054431px;}
.x54{left:705.043752px;}
.x3f{left:714.278056px;}
.x58{left:715.522261px;}
.x40{left:723.687001px;}
.x3b{left:725.053363px;}
.x3c{left:730.750779px;}
.x55{left:737.240020px;}
.x7f{left:748.783876px;}
.x21{left:758.562881px;}
.x38{left:762.652124px;}
.x3d{left:765.285967px;}
.x3a{left:767.507105px;}
.x5d{left:769.067973px;}
.x39{left:772.538133px;}
.x3e{left:775.809933px;}
.x6{left:831.710159px;}
.x5b{left:836.648399px;}
.x5a{left:841.581484px;}
.x5{left:848.368303px;}
.x7{left:853.225782px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-1.590381pt;}
.ls1a{letter-spacing:-1.588790pt;}
.ls12{letter-spacing:-0.686259pt;}
.ls11{letter-spacing:-0.515548pt;}
.lsf{letter-spacing:-0.512134pt;}
.lsb{letter-spacing:-0.379321pt;}
.ls17{letter-spacing:-0.348251pt;}
.lsd{letter-spacing:-0.344837pt;}
.lse{letter-spacing:-0.341423pt;}
.ls13{letter-spacing:-0.317523pt;}
.ls10{letter-spacing:-0.269724pt;}
.ls16{letter-spacing:-0.252653pt;}
.lsc{letter-spacing:-0.010243pt;}
.ls4{letter-spacing:-0.008877pt;}
.ls5{letter-spacing:-0.008194pt;}
.ls1{letter-spacing:-0.006828pt;}
.ls9{letter-spacing:-0.006487pt;}
.ls6{letter-spacing:-0.005463pt;}
.ls0{letter-spacing:-0.004097pt;}
.ls1f{letter-spacing:-0.003756pt;}
.ls2{letter-spacing:-0.003414pt;}
.ls7{letter-spacing:-0.003073pt;}
.ls8{letter-spacing:-0.002731pt;}
.ls22{letter-spacing:-0.002561pt;}
.ls21{letter-spacing:-0.002390pt;}
.ls19{letter-spacing:-0.002045pt;}
.ls23{letter-spacing:-0.001707pt;}
.ls3{letter-spacing:0.000000pt;}
.ls1b{letter-spacing:0.002728pt;}
.ls15{letter-spacing:0.056335pt;}
.ls1d{letter-spacing:0.068285pt;}
.ls1e{letter-spacing:0.075113pt;}
.ls1c{letter-spacing:0.184368pt;}
.ls20{letter-spacing:0.364059pt;}
.lsa{letter-spacing:0.413121pt;}
.ls14{letter-spacing:1.061824pt;}
.ws0{word-spacing:0.000000pt;}
.ws1d{word-spacing:0.002045pt;}
.ws20{word-spacing:0.002561pt;}
.ws3{word-spacing:0.003244pt;}
.ws1{word-spacing:0.003414pt;}
.ws2{word-spacing:0.004097pt;}
.ws1c{word-spacing:0.008179pt;}
.wsa{word-spacing:0.389222pt;}
.ws11{word-spacing:1.068653pt;}
.wse{word-spacing:1.386176pt;}
.ws17{word-spacing:1.734427pt;}
.wsf{word-spacing:1.792469pt;}
.ws6{word-spacing:1.935866pt;}
.wsb{word-spacing:2.253389pt;}
.ws8{word-spacing:2.267046pt;}
.ws19{word-spacing:2.741623pt;}
.wsc{word-spacing:2.820151pt;}
.ws14{word-spacing:2.864536pt;}
.ws16{word-spacing:2.949891pt;}
.ws10{word-spacing:3.223029pt;}
.ws18{word-spacing:3.284485pt;}
.wsd{word-spacing:3.407397pt;}
.ws1b{word-spacing:3.598594pt;}
.ws1e{word-spacing:3.738577pt;}
.ws1f{word-spacing:3.847833pt;}
.ws4{word-spacing:3.902119pt;}
.ws5{word-spacing:3.933188pt;}
.ws9{word-spacing:4.021958pt;}
.ws1a{word-spacing:4.179013pt;}
.ws12{word-spacing:4.189255pt;}
.ws13{word-spacing:4.247297pt;}
.ws15{word-spacing:4.258905pt;}
.ws7{word-spacing:4.264368pt;}
._2{margin-left:-31.772787pt;}
._1{margin-left:-6.449753pt;}
._0{margin-left:-4.873466pt;}
._3{margin-left:-1.450363pt;}
._5{width:1.403247pt;}
._8{width:7.293485pt;}
._6{width:9.996854pt;}
._4{width:11.608368pt;}
._7{width:12.461925pt;}
._9{width:22.844227pt;}
.fsa{font-size:12.289506pt;}
.fs14{font-size:13.631638pt;}
.fs10{font-size:13.631980pt;}
.fsb{font-size:13.656904pt;}
.fsf{font-size:15.903806pt;}
.fsd{font-size:17.071130pt;}
.fse{font-size:18.778243pt;}
.fs13{font-size:20.447458pt;}
.fs11{font-size:20.447799pt;}
.fs18{font-size:23.899582pt;}
.fs17{font-size:24.433515pt;}
.fs9{font-size:24.579354pt;}
.fs8{font-size:24.579695pt;}
.fs19{font-size:25.606695pt;}
.fs15{font-size:27.275910pt;}
.fs12{font-size:27.276251pt;}
.fs4{font-size:27.313808pt;}
.fs16{font-size:29.535786pt;}
.fs6{font-size:30.728033pt;}
.fsc{font-size:32.435146pt;}
.fs1{font-size:34.142259pt;}
.fs7{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:44.384937pt;}
.fs2{font-size:88.769874pt;}
.fs5{font-size:107.855397pt;}
.y1{bottom:0.040000pt;}
.y26{bottom:8.224132pt;}
.y0{bottom:17.333333pt;}
.y40{bottom:27.332400pt;}
.y3c{bottom:42.123067pt;}
.yc3{bottom:43.009733pt;}
.y29{bottom:45.118533pt;}
.y3d{bottom:46.123067pt;}
.y3a{bottom:48.814400pt;}
.y2d{bottom:52.611817pt;}
.y28{bottom:54.717467pt;}
.y3b{bottom:55.456400pt;}
.ye0{bottom:57.404133pt;}
.ydf{bottom:63.001467pt;}
.ycf{bottom:63.094667pt;}
.y2f{bottom:74.058713pt;}
.yce{bottom:74.761667pt;}
.yda{bottom:75.000467pt;}
.y2b{bottom:75.715133pt;}
.yde{bottom:82.636133pt;}
.y2e{bottom:83.657647pt;}
.y2a{bottom:85.314067pt;}
.ycd{bottom:86.428667pt;}
.yd9{bottom:86.667467pt;}
.y25{bottom:87.887600pt;}
.ydd{bottom:94.302800pt;}
.y24{bottom:97.486533pt;}
.ycc{bottom:98.095667pt;}
.yd8{bottom:98.334467pt;}
.ycb{bottom:109.762667pt;}
.ydc{bottom:110.001133pt;}
.yd7{bottom:110.001467pt;}
.y31{bottom:116.954667pt;}
.yca{bottom:121.429333pt;}
.yd6{bottom:121.668133pt;}
.y35{bottom:121.910000pt;}
.y30{bottom:126.553600pt;}
.y32{bottom:128.983333pt;}
.y34{bottom:131.508933pt;}
.y33{bottom:132.582933pt;}
.ydb{bottom:133.334800pt;}
.yc9{bottom:137.126667pt;}
.yd5{bottom:137.365467pt;}
.yc8{bottom:148.793667pt;}
.yd4{bottom:149.032467pt;}
.y2c{bottom:149.590800pt;}
.y21{bottom:151.180667pt;}
.y23{bottom:154.480133pt;}
.yc7{bottom:160.460667pt;}
.yd3{bottom:160.699467pt;}
.y20{bottom:160.779600pt;}
.y22{bottom:164.079067pt;}
.yc6{bottom:172.127667pt;}
.yd2{bottom:172.366467pt;}
.yc5{bottom:183.794667pt;}
.yd1{bottom:184.033467pt;}
.yc4{bottom:195.461333pt;}
.yd0{bottom:195.700133pt;}
.y76{bottom:228.705867pt;}
.y58{bottom:233.127467pt;}
.y77{bottom:233.664267pt;}
.y59{bottom:237.627467pt;}
.y75{bottom:244.705867pt;}
.y57{bottom:251.794133pt;}
.y74{bottom:260.705867pt;}
.y56{bottom:267.794133pt;}
.y72{bottom:276.705867pt;}
.y73{bottom:281.664267pt;}
.y55{bottom:283.794133pt;}
.y71{bottom:300.705867pt;}
.y54{bottom:302.460800pt;}
.y70{bottom:316.705867pt;}
.y53{bottom:321.127467pt;}
.y6e{bottom:332.705867pt;}
.y52{bottom:337.127467pt;}
.y6f{bottom:337.664267pt;}
.y6c{bottom:348.705867pt;}
.y6d{bottom:353.664267pt;}
.y51{bottom:355.794133pt;}
.y50{bottom:371.794133pt;}
.y6a{bottom:372.705867pt;}
.y6b{bottom:377.664267pt;}
.y4f{bottom:387.794133pt;}
.y68{bottom:388.705867pt;}
.y69{bottom:393.664267pt;}
.y4e{bottom:403.794133pt;}
.y67{bottom:404.705867pt;}
.y4d{bottom:419.794133pt;}
.y66{bottom:420.705867pt;}
.y64{bottom:420.706000pt;}
.y39{bottom:421.329867pt;}
.y65{bottom:425.664267pt;}
.y4c{bottom:435.794133pt;}
.y63{bottom:436.705867pt;}
.y3f{bottom:440.390600pt;}
.y4b{bottom:454.460800pt;}
.y3e{bottom:455.057333pt;}
.y62{bottom:460.706133pt;}
.y4a{bottom:473.127467pt;}
.y61{bottom:476.706133pt;}
.y49{bottom:491.794133pt;}
.yb{bottom:492.003467pt;}
.y60{bottom:492.706133pt;}
.y27{bottom:497.206667pt;}
.y48{bottom:507.794133pt;}
.ya{bottom:508.003467pt;}
.y5f{bottom:508.706133pt;}
.y9{bottom:524.003467pt;}
.y47{bottom:526.460800pt;}
.y5e{bottom:527.372800pt;}
.y8{bottom:540.003467pt;}
.y45{bottom:542.460800pt;}
.y5d{bottom:546.039467pt;}
.y46{bottom:546.960800pt;}
.y7{bottom:556.003467pt;}
.y43{bottom:558.460800pt;}
.y5c{bottom:562.039467pt;}
.y44{bottom:562.960800pt;}
.y6{bottom:572.003467pt;}
.y42{bottom:577.127600pt;}
.y5b{bottom:578.039467pt;}
.y5{bottom:588.003467pt;}
.y41{bottom:593.127467pt;}
.y5a{bottom:594.039467pt;}
.y4{bottom:604.003467pt;}
.y78{bottom:619.754667pt;}
.y3{bottom:620.003467pt;}
.y2{bottom:636.003467pt;}
.y36{bottom:644.859067pt;}
.yb7{bottom:651.486450pt;}
.yb8{bottom:651.486667pt;}
.y97{bottom:659.329025pt;}
.y98{bottom:659.329333pt;}
.y1f{bottom:662.537333pt;}
.yb4{bottom:666.434323pt;}
.yb5{bottom:666.434667pt;}
.y37{bottom:667.439067pt;}
.y8e{bottom:672.277333pt;}
.y1b{bottom:684.734933pt;}
.y1a{bottom:684.954933pt;}
.ya0{bottom:687.559465pt;}
.y85{bottom:688.417975pt;}
.ya3{bottom:689.242773pt;}
.y9f{bottom:697.141067pt;}
.y84{bottom:698.000375pt;}
.y95{bottom:698.721923pt;}
.ya2{bottom:698.825173pt;}
.y19{bottom:703.401600pt;}
.y18{bottom:703.621600pt;}
.y9e{bottom:706.723467pt;}
.y83{bottom:707.583573pt;}
.y94{bottom:708.304961pt;}
.ya1{bottom:708.407573pt;}
.y91{bottom:709.578667pt;}
.yab{bottom:710.402667pt;}
.y82{bottom:715.481867pt;}
.y9d{bottom:716.305867pt;}
.y93{bottom:717.888000pt;}
.y17{bottom:722.068267pt;}
.y16{bottom:722.288267pt;}
.y81{bottom:725.064267pt;}
.y9c{bottom:725.888267pt;}
.y80{bottom:734.646667pt;}
.y9b{bottom:735.470667pt;}
.y15{bottom:740.734933pt;}
.y14{bottom:740.954933pt;}
.y13{bottom:759.401600pt;}
.ya7{bottom:764.044000pt;}
.ya5{bottom:764.045383pt;}
.y89{bottom:764.642533pt;}
.y87{bottom:764.642559pt;}
.ya6{bottom:765.818667pt;}
.y88{bottom:766.416000pt;}
.ya4{bottom:773.627783pt;}
.y86{bottom:774.224000pt;}
.y90{bottom:782.741467pt;}
.yaa{bottom:783.565744pt;}
.y8f{bottom:792.323867pt;}
.ya9{bottom:793.148144pt;}
.y12{bottom:800.562933pt;}
.y7f{bottom:809.594533pt;}
.y7e{bottom:809.594818pt;}
.yb3{bottom:810.418800pt;}
.yb2{bottom:810.419263pt;}
.y8d{bottom:810.944267pt;}
.y8c{bottom:810.944727pt;}
.yae{bottom:811.768028pt;}
.yaf{bottom:811.768400pt;}
.y96{bottom:818.885467pt;}
.y7d{bottom:818.928076pt;}
.y8b{bottom:818.944434pt;}
.yb6{bottom:819.265067pt;}
.yb1{bottom:819.752365pt;}
.yad{bottom:819.768400pt;}
.y7c{bottom:828.261333pt;}
.yb0{bottom:829.085467pt;}
.y7a{bottom:834.029333pt;}
.y99{bottom:834.853333pt;}
.y8a{bottom:843.790000pt;}
.y7b{bottom:843.983067pt;}
.ya8{bottom:844.614416pt;}
.y9a{bottom:844.807067pt;}
.y38{bottom:847.107200pt;}
.y1e{bottom:875.983600pt;}
.y1d{bottom:900.191067pt;}
.y92{bottom:904.129867pt;}
.yac{bottom:904.954000pt;}
.y1c{bottom:917.523867pt;}
.yc1{bottom:922.124667pt;}
.yc2{bottom:923.727733pt;}
.yc0{bottom:937.085867pt;}
.ybc{bottom:937.475600pt;}
.yd{bottom:942.417467pt;}
.ybe{bottom:953.085867pt;}
.yba{bottom:953.475600pt;}
.ye{bottom:955.417200pt;}
.ybf{bottom:957.585867pt;}
.ybb{bottom:957.975600pt;}
.ybd{bottom:969.085867pt;}
.yb9{bottom:969.475600pt;}
.yc{bottom:983.750533pt;}
.y11{bottom:985.841200pt;}
.y79{bottom:993.788133pt;}
.y10{bottom:996.507867pt;}
.yf{bottom:1007.174533pt;}
.h1a{height:11.728066pt;}
.h1c{height:12.900873pt;}
.h1b{height:13.038409pt;}
.h13{height:15.145856pt;}
.h1e{height:16.008443pt;}
.h22{height:16.799929pt;}
.h25{height:16.800350pt;}
.h15{height:16.831067pt;}
.h24{height:18.438515pt;}
.h20{height:18.438746pt;}
.h1d{height:18.676316pt;}
.h18{height:18.764906pt;}
.h8{height:20.125262pt;}
.h2a{height:21.038834pt;}
.ha{height:22.790958pt;}
.h5{height:23.456132pt;}
.h4{height:23.706198pt;}
.h17{height:23.898748pt;}
.h16{height:24.057123pt;}
.h21{height:25.199894pt;}
.h1f{height:25.200315pt;}
.hc{height:25.323287pt;}
.h19{height:26.076817pt;}
.hb{height:26.477322pt;}
.h28{height:28.065995pt;}
.he{height:28.147359pt;}
.h27{height:30.112399pt;}
.h12{height:30.292134pt;}
.h10{height:30.292554pt;}
.hd{height:30.387945pt;}
.h29{height:31.558251pt;}
.h14{height:33.662134pt;}
.h23{height:34.684758pt;}
.h26{height:44.103706pt;}
.h3{height:48.113134pt;}
.h7{height:52.122562pt;}
.h9{height:79.489428pt;}
.h6{height:104.245124pt;}
.hf{height:176.137333pt;}
.h11{height:180.000000pt;}
.h1{height:1038.666667pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:349.741333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x16{left:11.277147pt;}
.x15{left:13.539867pt;}
.x1d{left:19.181307pt;}
.x1c{left:25.839867pt;}
.x2a{left:37.772933pt;}
.x7a{left:38.695067pt;}
.x75{left:45.583784pt;}
.x2c{left:47.084933pt;}
.x2f{left:49.773333pt;}
.x63{left:54.004167pt;}
.x74{left:57.337200pt;}
.x64{left:59.117975pt;}
.x66{left:60.218354pt;}
.x1{left:61.333333pt;}
.x30{left:63.309333pt;}
.x79{left:64.240224pt;}
.x77{left:69.581173pt;}
.x65{left:71.641373pt;}
.xa{left:77.147467pt;}
.x10{left:78.207867pt;}
.x9{left:80.025200pt;}
.x23{left:91.521067pt;}
.xb{left:92.824400pt;}
.x13{left:95.604507pt;}
.x76{left:102.573200pt;}
.x28{left:104.737867pt;}
.x70{left:108.783867pt;}
.x8{left:109.965600pt;}
.x17{left:115.840347pt;}
.x67{left:118.900971pt;}
.x68{left:119.903131pt;}
.x1f{left:121.181307pt;}
.x7d{left:123.481467pt;}
.x1e{left:130.239867pt;}
.x78{left:140.691867pt;}
.x61{left:152.982667pt;}
.x24{left:155.102267pt;}
.x11{left:162.507867pt;}
.x60{left:164.795867pt;}
.x12{left:166.642587pt;}
.x31{left:167.728933pt;}
.x62{left:168.818533pt;}
.x32{left:175.738133pt;}
.x2{left:186.166933pt;}
.x19{left:190.657573pt;}
.x3{left:192.296533pt;}
.x1a{left:195.819067pt;}
.x6a{left:198.732744pt;}
.x72{left:215.297403pt;}
.x69{left:217.950248pt;}
.x71{left:225.046533pt;}
.x7e{left:235.461200pt;}
.x6b{left:239.557200pt;}
.x6c{left:243.815867pt;}
.xe{left:244.707867pt;}
.xf{left:246.442587pt;}
.x18{left:252.684133pt;}
.x73{left:254.095867pt;}
.x1b{left:256.332400pt;}
.x43{left:265.132000pt;}
.x6d{left:271.298190pt;}
.x2d{left:301.501200pt;}
.xc{left:305.949733pt;}
.x2e{left:309.560133pt;}
.x6f{left:325.414667pt;}
.x6e{left:329.624662pt;}
.x29{left:359.032667pt;}
.x25{left:375.989867pt;}
.x2b{left:383.881333pt;}
.x35{left:404.439600pt;}
.x4a{left:406.890526pt;}
.x4c{left:408.226267pt;}
.x4d{left:411.981769pt;}
.x34{left:416.440133pt;}
.x49{left:418.646533pt;}
.xd{left:423.213333pt;}
.x14{left:425.346667pt;}
.x22{left:426.725200pt;}
.x33{left:429.976133pt;}
.x59{left:431.335467pt;}
.x5f{left:439.253467pt;}
.x20{left:462.966933pt;}
.x4b{left:463.882933pt;}
.x4e{left:465.457151pt;}
.x5c{left:466.762933pt;}
.x4f{left:469.212653pt;}
.x50{left:470.214014pt;}
.x41{left:475.336267pt;}
.x42{left:480.284800pt;}
.x7b{left:484.836667pt;}
.x44{left:487.397733pt;}
.x5e{left:498.446400pt;}
.x46{left:510.960133pt;}
.x45{left:522.774267pt;}
.x47{left:526.797067pt;}
.x26{left:528.841467pt;}
.x36{left:530.802533pt;}
.x27{left:533.107067pt;}
.x37{left:538.833600pt;}
.x7c{left:549.800133pt;}
.x48{left:554.230667pt;}
.x52{left:556.715887pt;}
.x4{left:567.952533pt;}
.x57{left:571.938113pt;}
.x51{left:575.934667pt;}
.x56{left:581.689003pt;}
.x53{left:597.536000pt;}
.x54{left:601.794667pt;}
.x3f{left:609.676667pt;}
.x58{left:610.738667pt;}
.x40{left:617.707733pt;}
.x3b{left:618.874000pt;}
.x3c{left:623.737067pt;}
.x55{left:629.276000pt;}
.x7f{left:639.129333pt;}
.x21{left:647.476267pt;}
.x38{left:650.966667pt;}
.x3d{left:653.214800pt;}
.x3a{left:655.110667pt;}
.x5d{left:656.442956pt;}
.x39{left:659.404933pt;}
.x3e{left:662.197600pt;}
.x6{left:709.911600pt;}
.x5b{left:714.126667pt;}
.x5a{left:718.337333pt;}
.x5{left:724.130267pt;}
.x7{left:728.276400pt;}
}
